/* Plain Text */

.buschar .sub .left {
	width: 32%;
}

.buschar .sub .right {
	width: 64%;
}

.buschar .sub .text {
	padding-top: 0.9em;
}

.buschar .sub .right .title, .buschar .sub .right h1, .buschar .sub .right h2, .buschar .sub .right h3, .buschar .sub .right h4, .buschar .sub .right h5, .buschar .sub .right h6 {
	border: none;
	font-family: Poppins, sans-serif;
	font-size: 20px;
	font-size: 1.25rem;
	font-weight: 600;
	line-height: 1.5em;
	min-height: 0;
	padding: 0;
}

@media (max-width: 900px){

	.buschar .sub {
		float: none;
		margin: 0;
		width: auto;
	}
	
	.buschar .sub.right {
		padding-top: 2.7em;
	}
}

@media (max-width: 540px){

	.buschar .sub .left, .buschar .sub .right {
		float: none;
		margin: 0;
		width: auto;
	}

}
